# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec  3 05:41:56 UTC 2016
pkgname = javamail
pkgver = 1.5.6-1
pkgdesc = JavaMail API Reference Implementation
url = https://javamail.java.net
builddate = 1480743715
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 7821312
arch = any
license = CDDL, GPL2 with Classpath Exception
depend = java-runtime
makedepend = apache-ant
makedepend = jh
makedepend = tomcat8
